Categories
Uncategorized

Critical Vulnerability Detected in WooCommerce on July 13, 2021 – What You Need to Know

On July 13, 2021, a critical vulnerability concerning WooCommerce and the WooCommerce Blocks feature plugin was identified and responsibly disclosed by security researcher Josh, via our HackerOne security program. Upon learning about the issue, our team immediately conducted a thorough investigation, audited all related codebases, and created a patch fix for every impacted version (90+ […]

The post Critical Vulnerability Detected in WooCommerce on July 13, 2021 – What You Need to Know appeared first on WooCommerce.

Leave a Reply

Your email address will not be published. Required fields are marked *